.im1{
                margin-right: 80px;
                width: 1500px;
                height: 300px;
            }
  .im2{
                margin-right: 60px;
                width: 1500px;
                height: 3000px;
            }
  .im3{
                margin-right: 60px;
                width: 1500px;
                height: 300px;
            }
   .im4{
                margin-right: 60px;
                width: 1500px;
                height: 300px;
            }
body {
 background-color:#bbb;
    background-image: url("web.jpg");
    background-position: 300px 300px ;
    background-repeat: no-repeat;
    color:#000000; 
   background-size: cover;
   line-height: 10px;
}
a
{
color: #028;
}
.LOGO{
     margin-right: 60px;
     width: 600px;
     height: 400px;
   }
footer {
text-align:center;
}
nav {
background-color:#bcd;
border-radius: 8px;
padding: 0 !important;
border: 1px solid #ddd;
margin-bottom: 20px;
}
.panel {
background-color: #c0c0c0;
border-radius: 8px;
padding-bottom: 5px;
}

h1 {
text-shadow: 4px 4px 5px #777;
color: #559;
}